.woocommerce .single-product-image .onsale .sale-text {
  color: #f2f2e8;
}



#yith-wcwl-popup-message {
  background: #1f4a2f;
  border: none;
  border-radius: 0;
  color: #f2f2e8;
  padding: 0 20px;
}

.custom-atc-notice-wrapper {
  background: #f2f2e8;
  border-radius: 3px;
  box-shadow: 0 0 15px rgba(0,0,0,0.8);
  display: none;
  left: 50%;
  margin-left: -160px;
  max-width: 100%;
  position: fixed;
  top: 40%;
  width: 320px;
  z-index: 1000;
}

.custom-atc-notice-wrapper .close:hover {
  color: #1f4a2f;
}

.custom-atc-notice-wrapper .product-info .price .special-price {
  color: #1f4a2f;
  font-size: 18px;
}

.custom-atc-notice-wrapper .buttons .button {
  background: #1f4a2f;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #f2f2e8;
  display: inline-block;
  float: right;
  font-weight: 400;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
  text-shadow: none;
  text-transform: uppercase;
}

.custom-atc-notice-wrapper .buttons .button:hover {
  background: #748331;
  color: #f2f2e8;
}

.quickview-wrapper .qvbtn {
  border: 1px solid #f2f2e8;
  border-radius: 3px;
  color: #f2f2e8;
  cursor: pointer;
  display: block;
  font-size: 32px;
  height: 50px;
  left: 30px;
  position: absolute;
  text-align: center;
  top: 30%;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  width: 50px;
}

.quickview-wrapper .qvbtn:hover {
  background: #1f4a2f;
}

.quickview-wrapper .quick-modal {
  background: #f2f2e8;
  border-radius: 3px;
  box-shadow: 0 0 10px rgba(0,0,0,0.8);
  margin: 5% auto;
  max-width: 96%;
  min-height: 300px;
  padding: 20px;
  position: relative;
  top: -500px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  width: 870px;
  z-index: 1000;
}

.quickview-wrapper .quick-modal .qvloading {
  background: #f2f2e8 url('../images/loading.gif') no-repeat center center;
  display: none;
  height: 100%;
  left: 0;
  opacity: .7;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.quickview-wrapper .quick-modal .closeqv:hover {
  border: 1px solid #1f4a2f;
  color: #1f4a2f;
}

.quickview-wrapper #quickview-content {
  background: #f2f2e8;
}

.quickview-wrapper #quickview-content .product-info .price-box .special-price {
  color: #1f4a2f;
  font-size: 24px;
}

.quickview-wrapper #quickview-content .product-info .see-all:hover {
  color: #1f4a2f;
}

.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .woocommerce-product-rating a.woocommerce-review-link:hover {
  color: #1f4a2f;
}

.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .button {
  background: #1f4a2f;
  border: 2px solid #1f4a2f;
  box-shadow: none;
  color: #f2f2e8;
  display: inline-block;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  height: 42px;
  line-height: 38px;
  overflow: hidden;
  padding: 0 15px;
  text-shadow: none;
  text-transform: uppercase;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .button:hover {
  background: #748331;
  border-color: #748331;
  color: #f2f2e8;
}

.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .button[disabled] {
  color: #f2f2e8;
  padding: 0 15px !important;
}

.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .button[disabled]:hover {
  color: #1f4a2f !important;
}

.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .single_variation .price ins {
  color: #1f4a2f;
  font-size: 24px;
  text-decoration: none;
}

.quickview-wrapper #quickview-content .product-info .quick-add-to-cart .yith-wcwl-add-to-wishlist a:hover {
  color: #1f4a2f;
}

.quickview-wrapper #quickview-content .widget .social-icons li .social-icon:hover {
  color: #f2f2e8;
}

.main-container .toolbar .view-mode a {
  border: 1px solid #f8931f;
  color: #f8931f;
  float: left;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  margin-right: 8px;
  text-align: center;
  width: 40px;
}

.main-container .toolbar .view-mode a.active {
  border-color: #1f4a2f;
  color: #1f4a2f;
}

.main-container .toolbar .woocommerce-ordering .orderby-wrapper .chosen-container .chosen-drop ul li.highlighted {
  background: #1f4a2f;
}

.main-container .woocommerce-pagination ul.page-numbers li span {
  background: #d9d9d9;
  color: #f2f2e8;
  display: inline-block;
  font-family: Lobster Two, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  padding: 0;
  width: 53px;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}

.main-container .woocommerce-pagination ul.page-numbers li span:hover {
  background-color: #1f4a2f;
  color: #f2f2e8;
}

.main-container .woocommerce-pagination ul.page-numbers li span.prev:hover {
  color: #1f4a2f;
}

.main-container .shop-products .product-wrapper:hover .compare-button a.compare {
  color: #1f4a2f;
  border-color: #1f4a2f;
}

.main-container .shop-products .product-wrapper .quickview {
  background: #f2f2e8;
  border: 2px solid #1f4a2f;
  color: #6d604c;
  display: block;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: -0.005em;
  padding: 12px 35px;
  text-transform: uppercase;
  white-space: nowrap;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}

.main-container .shop-products .product-wrapper .quickview:hover {
  background: #1f4a2f;
  color: #f2f2e8;
}

.main-container .shop-products .product-wrapper .product-name a:hover {
  color: #1f4a2f;
}

.main-container .shop-products .product-wrapper .price-box {
  color: #1f4a2f;
  font-family: Lobster Two, Arial, Helvetica, sans-serif;
  font-size: 1.143em;
  font-weight: normal;
  margin-bottom: 15px;
  text-align: center;
}

.main-container .shop-products .product-wrapper .add_to_cart_inline a.button.added {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #f2f2e8;
}

.main-container .shop-products .product-wrapper .yith-wcwl-add-to-wishlist a:hover {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #f2f2e8;
}

.main-container .shop-products .product-wrapper .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a {
  border-color: #1f4a2f;
  color: #1f4a2f;
}

.main-container .shop-products .product-wrapper .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #f2f2e8;
}

.main-container .shop-products .product-wrapper .compare-button a.compare.added {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #f2f2e8;
}

.main-container .shop-products .product-wrapper .count-down .countbox {
  background: #f2f2e8;
  display: inline-block;
  left: 50%;
  margin-bottom: 35px;
  margin-right: -100%;
  margin-top: 55px;
  padding: 24px 10px;
  position: relative;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  transform: translate(-50%);
  -webkit-box-shadow: 0px 12px 30px 3px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 12px 30px 3px rgba(0,0,0,0.1);
  box-shadow: 0px 12px 30px 3px rgba(0,0,0,0.1);
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

.main-container .product-view .single-product-image .images .yith_magnifier_zoom_wrap .yith_magnifier_lens {
  background: #f2f2e8;
}

.main-container .product-view .single-product-image .images .zoom_in_marker:hover {
  border: 4px double #1f4a2f;
  color: #1f4a2f;
}

.main-container .product-view .single-product-image .thumbnails.slider #slider-next:hover {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #f2f2e8;
}

.main-container .product-view .summary.single-product-info .product-nav .next-prev a:hover {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #f2f2e8;
}

.main-container .product-view .summary.single-product-info .price-box .price {
  color: #1f4a2f;
  font-family: Lobster Two, Arial, Helvetica, sans-serif;
  font-size: 24px;
}

.main-container .product-view .summary.single-product-info .stock-status {
  color: #1f4a2f;
  float: left;
  margin: 0 0 20px;
  width: 100%;
}

.main-container .product-view .summary.single-product-info .cart .variations .reset_variations:hover {
  color: #1f4a2f;
}

.main-container .product-view .summary.single-product-info .cart .button {
  background: #1f4a2f;
  border: 0;
  color: #f2f2e8;
  font-size: 14px;
  font-weight: 700;
  height: 40px;
  line-height: 40px;
  margin: 0;
  padding: 0 30px;
  text-transform: uppercase;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}

.main-container .product-view .summary.single-product-info .cart .button:hover {
  background: #f8931f;
}

.main-container .product-view .summary.single-product-info .compare span.comparetip:before {
  background: #f2f2e8;
  border: 1px solid #959595;
  content: '\f042';
  display: inline-block;
  font-family: FontAwesome;
  height: 100%;
  height: 40px;
  line-height: 38px;
  margin-right: 5px;
  text-align: center;
  width: 40px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.main-container .product-view .summary.single-product-info .compare:hover {
  background: none;
  color: #1f4a2f;
}

.main-container .product-view .summary.single-product-info .compare:hover span.comparetip {
  color: #1f4a2f;
}

.main-container .product-view .summary.single-product-info .compare:hover span.comparetip:before {
  border-color: #1f4a2f;
  color: #1f4a2f;
  -webkit-animation: rotate 2s infinite;
  -moz-animation: rotate 2s infinite;
  -o-animation: rotate 2s infinite;
  animation: rotate 2s infinite;
}

.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist a:before {
  background: #f2f2e8;
  border: 1px solid #959595;
  content: '\f08a';
  display: inline-block;
  font-family: FontAwesome;
  height: 100%;
  height: 40px;
  line-height: 38px;
  margin-right: 5px;
  text-align: center;
  width: 40px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist a:hover {
  color: #1f4a2f;
}

.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist a:hover:before {
  border-color: #1f4a2f;
  color: #1f4a2f;
  -webkit-animation: rotate 2s infinite;
  -moz-animation: rotate 2s infinite;
  -o-animation: rotate 2s infinite;
  animation: rotate 2s infinite;
}

.main-container .product-view .summary.single-product-info .product_meta .tagged_as a:hover {
  color: #1f4a2f;
}

.main-container .product-view .single-product-sharing ul.social-icons li a:hover {
  color: #1f4a2f;
}

.main-container .product-view .product .woocommerce-tabs ul.tabs li a:after {
  background: #1f4a2f;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  right: 50%;
  width: 0;
  z-index: 1;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.main-container .product-view .product .woocommerce-tabs ul.tabs li a:hover {
  color: #1f4a2f;
}

.main-container .product-view .product .woocommerce-tabs ul.tabs li.active a {
  background: none;
  color: #1f4a2f;
}

.main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews #comments .commentlist li .comment-text:before {
  background: #f2f2e8;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  content: '';
  display: block;
  height: 10px;
  left: -6px;
  position: absolute;
  top: 10px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 10px;
}

.main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews #review_form_wrapper .comment-form .form-submit #submit {
  background: #1f4a2f;
  border: 2px solid #1f4a2f;
  box-shadow: none;
  color: #f2f2e8;
  display: inline-block;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  height: 42px;
  line-height: 38px;
  overflow: hidden;
  padding: 0 15px;
  text-shadow: none;
  text-transform: uppercase;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews #review_form_wrapper .comment-form .form-submit #submit:hover {
  background: #748331;
  border-color: #748331;
  color: #f2f2e8;
}

.main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews #review_form_wrapper .comment-form .form-submit #submit[disabled] {
  color: #f2f2e8;
  padding: 0 15px !important;
}

.main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews #review_form_wrapper .comment-form .form-submit #submit[disabled]:hover {
  color: #1f4a2f !important;
}

.main-container .product-view .related_products_widget .widget-title span:after {
  background: #1f4a2f;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: -20px;
  position: absolute;
  right: -20px;
  z-index: 1;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

.main-container .woocommerce form fieldset legend {
  border-bottom: none;
  color: #1f4a2f;
  font-family: Lobster Two, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0 0 10px;
  padding: 0;
  text-transform: uppercase;
}

.main-container .woocommerce form.register {
  background: #f2f2e8;
}

.main-container .woocommerce .woocommerce-MyAccount-navigation {
  background: #f2f2e8;
  border: 1px solid #e5e5e5;
}

.main-container .shop_table {
  background: #f2f2e8;
  border-color: #e5e5e5;
  border-radius: 0;
  border-style: solid;
  border-width: 1px 0 1px 1px !important;
  color: #4c4c4c;
  margin: 0 0 50px;
}

.main-container .shop_table td.product-name a:hover {
  color: #1f4a2f;
}

.main-container .shop_table td.product-subtotal {
  color: #1f4a2f;
  font-size: 15px;
  font-weight: bold;
}

.main-container .shop_table a.remove:hover {
  color: #1f4a2f !important;
}

.main-container .coupon {
  background: #f2f2e8;
  border: 1px solid #e5e5e5;
  float: left;
  margin: 0 0 30px;
  padding: 25px;
  width: 100%;
}

.main-container .cart_totals {
  background: #f2f2e8;
  border: 1px solid #e5e5e5;
  float: left;
  padding: 15px 25px;
  text-align: right;
  width: 100%;
}

.main-container .cart_totals table.shop_table td .amount {
  color: #1f4a2f;
  font-weight: bold;
  text-align: right;
  text-transform: uppercase;
}

.main-container .cart_totals .wc-proceed-to-checkout .button {
  background: #1f4a2f;
  border-color: #1f4a2f;
  color: #f2f2e8;
  font-size: 15px;
  height: 55px;
  line-height: 55px;
  margin: 0 !important;
  width: 100%;
}

.main-container .shipping-calculator-form select {
  background: #f2f2e8;
  border: none;
  height: 32px;
  padding: 0 0 0 10px;
}

.main-container .cart-form .loading {
  background-color: #f2f2e8;
  background-image: url('../images/loader.gif');
  background-position: center center;
  background-repeat: no-repeat;
  display: none;
  height: 100%;
  left: 0;
  opacity: .7;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.main-container #order_review .shop_table .order-total td .amount {
  color: #1f4a2f;
}

.main-container #order_review #payment .place-order #place_order {
  background: #1f4a2f;
  font-size: 14px;
  height: 50px;
  margin: 0;
  padding: 0;
  width: 100%;
}

.main-container .checkout_coupon .button {
  background: #4c4c4c;
  border: none;
  border-radius: 0;
  color: #f2f2e8;
  margin-left: 6px;
}

.main-container .checkout-login form.login {
  background: #f2f2e8;
  border: 1px solid #e5e5e5;
  border-radius: 0;
  margin: 0 0 20px;
}

.main-container .checkout-done .shop_table .product-name a {
  color: #1f4a2f;
}

.main-container #yith-wcwl-form .wishlist_table tr td.product-stock-status span.wishlist-in-stock {
  color: #1f4a2f;
}


